Views:

Question:
Which are the Supported Browsers for FotisBlue?

Answer:
The following is a list of browser support for FortisBlue versions 1.5 to 6.8:

1.5 - Microsoft Internet Explorer® 8.0, 9.0. - Mozilla Firefox® 3.6, 4.0, 10.0, 11.0
2.0 - Microsoft Internet Explorer® 8.0, 9.0. - Mozilla Firefox® ESR 10, ESR 17 - Google Chrome®
2.1 - Microsoft Internet Explorer® 8.0, 9.0, 10.0* - Mozilla Firefox® ESR 10, ESR 17 - Google Chrome®
2.2 - Microsoft Internet Explorer® 8.0, 9.0, 10.0* - Mozilla Firefox® ESR 10, ESR 17 - Google Chrome®
2.3 - Microsoft Internet Explorer® 8.0, 9.0, 10.0, 11.0* - Mozilla Firefox® ESR 10, ESR 17 - Google Chrome®
2.4 - Microsoft Internet Explorer® 9.0, 10.0, 11.0* - Mozilla Firefox® ESR 10, ESR 17 - Google Chrome®
6.8 - Microsoft Internet Explorer® 9.0, 10.0, 11.0* - Mozilla Firefox® ESR 10, ESR 17 **

*Metro not supported
**Chrome no longer officially supports silverlight. Any commands that use silverlight(uploading, printing etc.)